import React from 'react';
export default function ReadMore(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m288-252-66-66 114-115H55v-94h281L222-642l66-66 228 228zm258-6v-95h360v95zm0-349v-95h360v95zm120 174v-94h240v94z" })));
}
